<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2020-06-14 06:00:00.00 GD 02h26'48.59" E 55d33'48.56" N</id>
<person>
<lastname>(armée)</lastname>
<firstname>Cathédrale de la Résurrection</firstname>
<sex>0</sex>
</person>
<birthdatehourut>2020-06-14 08:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2020-06-14 06:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2020-06-14 11:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2020-06-14 09:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Odintsovsky District</county>
<city>Koubinka</city>
<longitude>02h26'48.59" E</longitude>
<latitude> 55d33'48.56" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oblast de Moscou</state>
<country>Russie</country>
</horoscope>
